<!--

	function seguirPara(idFrame, seguirPara) {

		var livroAtual
		var capAtual
		
		livroAtual = parent.frames['base'].document.getElementById('livroAtual').value
		capAtual = parent.frames['base'].document.getElementById('capAtual').value

		//Relativo aos arquivos do diretorio pgAvisos
		novoCaminho = "../livro" + livroAtual + "/cap" + capAtual + "/" + seguirPara
		
		redirecionar(idFrame, novoCaminho)

		return
	
	}

//-->